<?php
$z[0]=Array("field","井冈山猕猴桃,井冈山猕猴桃介绍,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","猕猴桃又名单桃、藤桃、毛桃，为猕猴桃科落叶藤本植物。果实清香可口，因猕猴最喜食而得名。 猕猴桃是一种营养极其丰富，药用价值也很高的水果。素有\"水果之王\"美称。其果实含糖量为8--14%，含酸1.4--2%，蛋白质1%，每百克鲜果含维生素C100--420毫克，远高于",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","井冈山猕猴桃_井冈山特产井冈山猕猴桃",358,431);
$z[2][4]['name']="title";
$z[3]=Array("field","",433,472);
$z[3][4]['name']="writer";
$z[4]=Array("field","",474,513);
$z[4][4]['name']="source";
$z[5]=Array("field","",515,555);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　又名单桃、藤桃、毛桃，为猕猴桃科落叶藤本植物。果实清香可口，因猕猴最喜食而得名。\n</p><p>　　　　猕猴桃是一种营养极其丰富，药用价值也很高的水果。素有\"水果之王\"美称。其果实含糖量为8--14%，含酸1.4--2%，蛋白质1%，每百克鲜果含维生素C100--420毫克，远高于柑桔、、梨等水果。此外，还含有人体必需的K、Ca、P、Fe以及氨基酸、解脱酶、磷酸单脂酶、猕猴碱和猕猴桃素等多种营养物质。鲜果既可生食，又可加工，以其加工制成的果汁、果酒、果酱、、罐头猕猴桃晶，是老弱孕妇和手术后患者的理想滋补品。其根、茎、叶、花、果具有清热利尿、散瘀止血、防癌等作用，以其入药，对治疗高血压、冠心病，尿道结石、风湿性关节炎、肝炎等疾病有较好的疗效。\n</p><p>　　　　我区是猕猴桃原产地之一，野生猕猴桃资源十分丰富，主产市及宁冈、永丰、，产量可达350多万公斤。但长期以来处于自生自灭状态，1987年后开始了人工栽培及开发利用。井冈山、宁冈、永丰、安福横龙等地以其为原料，相继建立了加工厂，开发了果酒、果汁、蜜饯等系列产品，投放省内外市场深得广大消费者的青睐。",557,1505);
$z[6][4]['name']="body";
$z[7]=Array("field","/uploads/allimg/c140517/14003345602Q20-34262.gif",1507,1594);
$z[7][4]['name']="litpic";

?>